 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../images/LINE_ALBUM_862022_220608_499.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 707px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 49px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  margin: 0 auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 50% 50%;
  grid-gap: 0px 0px;
  min-height: 462px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 14px 27px;
}

.u-section-1 .u-image-1 {
  height: 286px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  width: 429px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: -300px;
  margin: 11px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 14px 27px;
}

.u-section-1 .u-image-2 {
  height: 286px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  width: 429px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: -300px;
  margin: 11px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 381px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-1 {
    height: 213px;
    width: 320px;
  }

  .u-section-1 .u-image-2 {
    height: 213px;
    width: 320px;
  }
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-image-1 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-container-layout.hover .u-section-1 .u-image-1 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-1 .u-image-2,
.u-section-1 .u-image-2:before,
.u-section-1 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-image-2 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-container-layout.hover .u-section-1 .u-image-2 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}